h2
{
	color: #f15a24;
}

h4
{
	color: #f15a24;
	font-family: Campton-Bold;
}

.circle
{
	border-radius: 100%;
	background: #f15a24;
	background: -webkit-radial-gradient(#f3993b, #f15a24  #ec480e, #d4410d);
	background: -o-radial-gradient(#f3993b, #f15a24, #ec480e, #d4410d);
	background: -moz-radial-gradient(#f3993b, #f15a24, #ec480e, #d4410d);
	background: radial-gradient(#f3993b, #f15a24, #ec480e, #d4410d);
	width: 250px;
	height: 250px;
	max-height: 300px;
	margin-left: auto;
	margin-right: auto;
}


.mainImg
{
	height: 63.4vh;
}

.mainImgDiv
{
	background-image: url(/img/main/howItWorks-min.png);
	background-size: cover;
	background-repeat: no-repeat;
	box-shadow: inset 0 0 0 800px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
}

.circle h2
{
	color: white;
	font-size: 2em;
	padding-bottom: 0;
	padding-top: 92px;
}

.circle h3
{
	color: white;
	font-weight: 100;
	padding-top: 36%;
}

.circle span
{
	text-align: center;
}

.magic:hover
{
	text-decoration: none;
	color:#666666;
}

.magic:hover .final
{
	text-decoration: underline;
}

.fixedWidth
{
	width: 300px;
	margin-left: auto;
	margin-right: auto;
}

a
{
	color: #666666;
}

.servicesTable
{
	background: #f15a24;
	color: white;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	table-layout: fixed;
	font-size: 13px;
}

.servicesTable td
{
	border: solid #e6e6e6;
	width: 16.6%;
}

.servicesTable td:before
{
	content: '';
	display: block;
	margin-top: 38%;
}

.servicesTable td:after
{
	content: '';
	display: block;
	margin-top: 38%;
}

.red
{
	border: 3px solid #f15a24;
}

.recruitmentServicesTable
{
	background: #f15a24;
	color: white;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	table-layout: fixed;
}

.recruitmentServicesTable td
{
	border: solid #e6e6e6;
	width: 14.2%;
	padding: 10px;
}

.recruitmentServicesTable td:before
{
	content: '';
	display: block;
	margin-top: 35%;
}

.recruitmentServicesTable td:after
{
	content: '';
	display: block;
	margin-top: 35%;
}

.smaller
{
	font-size: 13px;
}

.table
{
	display:table;
	height:100%;
	width:100%;
}

.table-cell
{
	display:table-cell;
	vertical-align:middle;
	height:100%;
	width:100%;
	color: white;
}

.recruitmentSquare
{
	float:left;
	position: relative;
	width: 13.9%;
	padding-bottom: 13.9%;
	margin:1px;
	overflow:hidden;
	background: #f15a24;
}

.square
{
	float:left;
	position: relative;
	width: 16%;
	padding-bottom: 16%;
	margin:1px;
	overflow:hidden;
	background: #f15a24;
}

.squareContent
{
	position:absolute;
	height:80%;
	width:80%;
	margin: 10%;
}

.rightArrow:after
{
	content: "";
	position: absolute;
	bottom: 100%;
	left: 50%;
	height: 0;
	width: 0;
	border: 28px solid transparent;
	border-bottom-color: #f5f5f5;
	margin-left: -28px;
}

.rightArrow:before
{
	content: "";
	position: absolute;
	bottom: 34%;
	left: -35%;
	height: 50%;
	width: 50%;
	background-color: red;;
	margin-left: -20px;
	margin-bottom: -20px;
	z-index: 5;
	box-shadow: 0 0 5px #CCC;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.moveGrey
{
	top: -250px;
	position: relative;
	margin-bottom: -250px;
}

@media (max-width: 750px)
{
	.mainImgDiv
	{
		background-image: url(/img/main/howItWorks-min.png);
		background-size: cover;
		background-position-x: left;
		box-shadow: inset 0 0 0 600px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
	}

	.header
	{
		font-size: 2em;
		line-height: 9vh;
		vertical-align: middle;
	}

	.mainImg
	{
		height:53vh;
	}

	.logo
	{
		max-height: 50px;
		max-width: 250px;
	}

	.bigOutline
	{
		font-size: 1em;
	}

	.bigOutlineBreak
	{
		display: block;
	}

	.imageText span::after
	{
		content: "\a";
		white-space: pre;
		line-height: 4;
	}

	.noSpace
	{
		margin-bottom: -7px;
		margin-top: -10px;
	}

	.imageText
	{
		position: relative;
		top: 60%;
		left: 0;
		/*width: 100%;*/
	}

	.gradient
	{
		font-size: 1em;
	}
}

@media (max-width: 500px)
{
	.mainImgDiv
	{
		background-image: url(/img/main/howItWorks-min.png);
		background-size: cover;
		background-position-x: left;
		box-shadow: inset 0 0 0 400px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
	}

	.mainImg
	{
		height:31vh;
	}

	.imageText
	{
		position: relative;
		top: 32%;
		left: 0;
		/*width: 100%;*/
	}

}

.mycontainer
{
	width: 100%;
}

.container2
{
	margin-left: auto;
	margin-right: auto;
	padding-left: 0;
	padding-right: 0;
}

.container0
{
	margin-left: auto;
	margin-right: auto;
	padding-left: 0;
	padding-right: 0;
}

h3.orange
{
	color: #f15a24;
    font-family: Campton-Bold !important;
}

.infoBox h3
{
	font-size: 22px;
}

.infoBox
{
	padding: 10px 10px 20px 20px;
	width: 271px;
	height: 271px;
	margin-left: auto;
	margin-bottom: 30px;
	background-color: white;
}

.details
{
	padding: 10px 10px 20px 10px;
	width: 271px;
	margin-left: auto;
}

.detailsRight
{
	margin-left: initial;
	margin-right: auto;
}

.infoBoxRight
{
	margin-left: initial;
	margin-right: auto;
}


@media (max-width: 750px)
{
	.infoBox
	{
		margin-left: auto;
		margin-right: auto;
	}

	.details
	{
		margin-left: auto;
		margin-right: auto;
	}

	.moveGrey
	{
		top: -150px;
		margin-bottom: -100px;
	}

	.mobileCenteredText
	{
		text-align: center;
	}
}

/*h3.white
{
	color: white;
}*/

/*.whiteOutline
{
    border: 3px solid white;
    color: white;
}*/

.detailsImg
{
	max-width: 60px;
}

.details h3
{
	margin-top: 5px;
}


.mainSearchButton
{
	background: #f15a24;
	padding: 10px 20px;
	color: white;
	border: none;
	font-size: 1.4em;
	padding-top: 15px;
	padding-bottom: 15px;
}


@media (max-width: 1100px)
{
	.mainSearchButton
	{
		width: 350px;
	}
}


.mainSearchInput
{
	background: white;
	border: none;
	font-size: 1.4em;
	width: 350px;
	padding-left: 5px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.colouredSlash {
    color: #ff9921;
}



.consultantResults
{
	padding-bottom: 10px;
	padding-top: 10px;
	background: white;
}

#findASpecialistForm
{
	text-align: left;
}

#findASpecialistForm input:not([type='checkbox']), textarea
{
	width: 100%;
	margin-bottom: 10px;
	background: white;
	border: none;
	padding: 10px;
}

.contact h3
{
	font-family: Campton-Bold !important;
	font-weight: bold;
}

.mainConsultant .consultantImg
{
	height: 150px;
}

.slick-dots li.slick-active button:before
{
	color: #f15a24;
}

.slick-dots li button:before
{
	font-size: 10px;
}

.circle img
{
	padding-top: 24px;
}

.mainConsultant .consultantImg
{
	padding-bottom: 10px;
}

.cxTooltip
{
	position: relative;
	display: inline-block;
}

.cxTooltip .cxTooltiptext
{
	visibility: hidden;
	width: 350px;
	background-color: #f15a24;
	color: #fff;
	text-align: center;
	padding: 5px;
	border-radius: 6px;
	right: 105%;
	position: absolute;
	z-index: 1;
}

.cxTooltip .cxTooltiptext::after
{
	content: " ";
	position: absolute;
	top: 50%;
	left: 100%;
	margin-top: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: transparent transparent transparent #f15a24;
}

.cxTooltip:hover .cxTooltiptext
{
	visibility: visible;
}

.secondaryConsultant
{
	filter: grayscale(100%);
	height: 50px;
}

.secondaryConsultant:hover
{
	filter: grayscale(0%);
}

.bio
{
	color: white;
	padding: 5px;
	background: #f15a24;
	margin-bottom: 15px;
}

.consultantImg {
    border-radius: 50%;
    max-height: 250px;
}

.closeResults
{
	text-align: right;
	padding-right: 10px;
	text-decoration: none !important;
}

.closeResults a
{
	font-weight: bold;
	color: #f15a24;
}

.closeResults a:hover
{
	text-decoration: none;
	cursor: pointer;
}


.rating
{
	font-size: 5rem;
}


.star-ratings-sprite {
	background: url("/img/star-rating-sprite-orange.png") repeat-x;
	font-size: 0;
	height: 21px;
	line-height: 0;
	overflow: hidden;
	text-indent: -999em;
	width: 220px;
	margin: 0 auto;
	margin-top: 7px;
	margin-bottom: 20px;
}

.star-ratings-sprite-rating {
	background: url("/img/star-rating-sprite-orange.png") repeat-x;
	background-position: 0 100%;
	float: left;
	height: 21px;
	display:block;
}

.larger p
{
    font-size: 1.1em;
}

.average {
    text-align: left;
    color: #333;
    margin-bottom: 20px;
}

.coloured
{
	color: #f15a24;
}

p.mainBullet
{
	font-size: 1em;
}

p.bulletNote
{
	font-size: 0.9em;
}

.infoBox p {
    text-align: left;
}


.no-padding{
	padding-left:0;
	padding-right:0;
}

.awesomplete
{
	width: 350px;
}

.clearable
{
	width: 350px;
	position: relative;
	display: inline-block;
}

.clearable input[type=text]
{
	/*padding-right: 24px;*/
	width: 100%;
	box-sizing: border-box;
}

.clearable__clear
{
	display: none;
	position: absolute;
	right:0; top:0;
	padding: 0 8px;
	font-style: normal;
	font-size: 3em;
	user-select: none;
	cursor: pointer;
}

.clearable input::-ms-clear
{  /* Remove IE default X */
	display: none;
}


.circleTop,
.circleBottom {
  height: 50px;
  width: 100px;
  background-color: #f15a24;
  color: white !important;
  text-decoration: none;
}

.circleLeft h2
{
	color: white;
    margin: auto;
    position: relative;
    top: -12px;
    font-weight: normal;
    right: -15px;
    font-size: 100px;
}

.circleRight h2
{
	color: white;
    margin: auto;
    position: relative;
    top: -12px;
    font-weight: normal;
    right: -5px;
    font-size: 100px;
}

.circleRight,
.circleLeft {
	background-color: #f15a24;
	color: white !important;
	text-decoration: none;
	overflow: hidden;
  height: 100px;
  width: 50px;
}

.circleTop {
  border-top-left-radius: 90px;
  border-top-right-radius: 90px;
}

.circleRight {
  border-bottom-right-radius: 90px;
  border-top-right-radius: 90px;
}

.circleBottom {
  border-bottom-left-radius: 90px;
  border-bottom-right-radius: 90px;
}

.circleLeft {
  border-bottom-left-radius: 90px;
  border-top-left-radius: 90px;
}

.halfCircle:hover
{
	text-decoration: none;
}